div.main{
	top:0px;
	margin:74px auto 0;
}

h1{
	text-align:left;
	padding:10px 20px;
	position:relative;
}
h1 img{
	width:20%;
	position:absolute;
	top:15px;
	right:15px;
}

h4{
	border:0;
	text-align:left;
	padding:0;
	margin:20px auto;
}

h4 strong{
	border:2px solid rgba(0,74,152,1.0);
	padding:3px 20px;
	margin:0 0 0 20px;
	border-radius:1em;
}
h4 span{
	color:#000;
	font-size:80%;
	font-weight:normal;
	margin:0 0 0 10px;
}
h4 span img{
	height:16px;
	vertical-align:middle;
	margin:0 3px 0 0;
}

div.main div.waku{
	padding:10px 0 0 20px;
	text-align:left;
}

img.img{
	width:60%;
	display:block;
	margin:0 auto 50px;
}




@media only screen and (min-width: 600px) {
	div.main{
		margin:150px auto 0;
	}
	
	
	div.table{
		display:table;
		width:1000px;
		margin:35px auto 0;
		border-top:1px solid rgba(0,74,152,1.0);
	}
	div.cell{
		display:table-cell;
		width:25%;
		position:relative;
		top:-35px;
	}
	
	h1{
		background:none;
		color:rgba(0,74,152,1.0);
	}
	
	h1 img{
		width:100%;
		position:static;
		margin:20px 0 0 0;
	}
	
	h1 span{
		background:#fff;
		padding:0 20px;
		position:relative;
		left:-25px;
	}
	
	h4{
		width:100%;
		text-align:center;
	}
	
	h4 strong{
		padding:3px 50px;
		margin:0;
		background:#fff;
	}
	
	h4 span{
		margin:10px auto 0;
		display:block;
	}
	
	img.img{
		width:200px;
	}
	
	img.sejo{
		border:2px solid rgba(0,74,152,1.0);
		box-sizing:border-box;
		padding:85px 10px;
	}
}